{
  "@@locale": "gu",
  "settings": "સેટિંગ્સ",
  "removeBannerAndPopupAds": "બેનર અને પૉપ-અપ જાહેરાતો કાઢી નાખો અને હટાવો",
  "preference": "પસંદગી",
  "soundEffects": "ધ્વનિ પરિણામો",
  "vibration": "વાઇબ્રેશન",
  "theme": "થીમ",
  "information": "માહિતી",
  "shareApp": "એપ્લિકેશન શેર કરો",
  "contactUs": "સંપર્ક કરો",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "ગોપનીયતા નીતિ",
  "termsOfService": "સેવા ની શરતો"
}